Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 08:42:33 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shara gepes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shara gepes Bot:  Hi Shara Gepes ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card is
 suer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502974510            12:33 PM, 09th Mar                     shara gepes                    waiting :)           12:33 PM, 09th Mar                   Algaili                   Hi Shara, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:36 PM, 09th Mar                     shara gepes                    hi Algaily           12:37 PM, 09th Mar      
                shara gepes                    I put a request last Nov 2020 for the returned item           12:37 PM, 09th Mar                     shara gepes                    but until now the status in progress           12:37 PM, 09th Mar                     shara gepes                    almost a months now           12:37 PM, 09th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           12:39 PM, 09th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:42 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215630